@charset "utf-8";
/* CSS Document */
conteneurInputAn
body {
	/*background-image: url(PapierGris.jpg);
	/* si vous ne voulez pas d'image de fond, décommentez la ligne background-color et supprimez la lignebackground-image*/
	/*background-color: #86a3d4;*/
	font-family:"Calibri, Verdana";
	/*color: #000000;*/
	border-radius: 10px;
}
.TitreDePage {
	font-family: "Calibri, Verdana";
	/*border: medium ridge #69F;*/
	font-size: large;
	
	font-weight: bold;
	text-transform: capitalize;
	color: #F00;
	text-shadow: 1px 2px 2px #000;
	border-radius: 10px;
	border-style: groove;
	background-color: #FFC;
	border-color: #09F;
	display: inline-block;
	text-align: center;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 6px;
}
.Btn_3D_Vert {
	border-style: outset;
	border-color: #000080;
	border-radius: 7px;
	font-family: "Calibri, Verdana";
	font-weight: bold;
	font-size: 12px;
	text-align:center;
	background-color: #5f5f5f;
	color: #FF0;
}
.Btn_3D_Bleu {
	width:180px;
	height:40px;
	border-style: outset;
	border-color: #000080;
	border-radius: 7px;
	font-family: "Calibri, Verdana";
	font-weight: bold;
	font-size: 12px;
	text-align:center;
	background-color: #5f5f5f;
	color: #FFFFFF;
}
.Btn_3D_Bleu:hover {
	background-color:#BABABA ;
	color: #e4f539;
	/*border-color: #FF0000;*/
}
.Btn_3D_Bleu:active {
	background-color: rgba(255,255,255,1);
	color: #FF0000;
	box-shadow: inset -2px -2px 3px rgba(255, 255, 255, .6),
                inset 2px 2px 3px rgba(0, 0, 0, .6);
}
.Btn_3D_Rouge {
	/*border-style: solid;*/
	/*border-color: #FF9900;*/
	border-radius: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align:center;
	background-color: #FF0000;
	color: #FFFF00;
	/*border-width: 3px;*/
}
#conteneurInputMois form select{
	background-color: #BABABA;
	border-style: ridge;
	border-width: 3px;
	border-radius: 5px;
	font-family: "Calibri, Verdana";
	text-align: center;
	width: 120px;
	height: 30px;
}
#conteneurInputMois form select:hover{
	background-color: #DCDCDC;
	color: blue;
}
#conteneurInputMois form input{
	background-color: #BABABA;
	border-style: ridge;
	border-width: 3px;
	border-radius: 5px;
	font-family: "Calibri, Verdana";
	text-align: center;
	width: 120px;
	height: 30px;
}
#conteneurInputMois form input:hover{
	background-color: #DCDCDC;
	color: blue;
}
#conteneurInputMois{
	border-style: solid;
	border-width: 0px;
	border-radius: 10px;
	width:840px	
}
#conteneurInputAn form select{
	background-color: #BABABA;
	border-style: ridge;
	border-width: 3px;
	border-radius: 5px;
	font-family: "Calibri, Verdana";
	text-align: center;
	width: 120px;
	height: 30px;
}
#conteneurInputAn form select:hover{
	background-color: #DCDCDC;
	color: blue;
}
#conteneurInputAn form input{
	background-color: #BABABA;
	border-style: ridge;
	border-width: 3px;
	border-radius: 5px;
	font-family: "Calibri, Verdana";
	text-align: center;
	width: 120px;
	height: 30px;
}
#conteneurInputAn form input:hover{
	background-color: #DCDCDC;
	color: blue;
}
#conteneurInputAn{
	border-style: groove;
	border-width: 3px;
	border-radius: 10px;
}
.form_select_choice_1{
	background-color: #BABABA;
	border-style: ridge;
	border-width: 3px;
	border-radius: 5px;
	font-family: "Calibri, Verdana";
	text-align: center;
	width: 120px;
	height: 30px;
}
.form_select_choice_1:hover{
	background-color: #DCDCDC;
	color: blue;
}
.form_select_choice_2{
	background-color: #BABABA;
	border-style: ridge;
	border-width: 3px;
	border-radius: 5px;
	font-family: "Calibri, Verdana";
	text-align: center;
	width: 120px;
	height: 30px;
}
.form_select_choice_2:hover{
	background-color: #DCDCDC;
	color: blue;
}
.form_input{
	background-color: #BABABA;
	border-style: ridge;
	border-width: 3px;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	width: 120px;
	height: 30px;
}
.form_input:hover{
	background-color: #DCDCDC;
	color: blue;
}
.text_table_form_input{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
.style_titre_formulaire{
	font-family: "Calibri, Verdana";
	font-weight: bold;
	font-size: 16px;
	
	text-align:center;
	color: #006633;
}
.style_sous_titre_formulaire{
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	font-size: 16px;
	font-style: italic;
	text-align:center;
	color: #CC0000;
}
.tab_cell_choice_1{
	background-color: #A8E2FF;
	border:groove;
	border-bottom-width:0px;
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}
.tab_cell_choice_2{
	background-color: #FEDFBB;
	border:groove;
	border-bottom-width:0px;
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}
.tab_cell_recap{
	background-color: #AAAAAA;
	border:groove;
	border-top-width:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}.stylerouge {
	font-weight:bold;
	color: red;
	font-style: italic;
}
.stylegrasnoir {
	font-weight:bold;
	color: #000000
	}
.stylegrasrouge {
	font-weight:bold;
	color: red;
	font-style: italic;
}
.stylegrasvert {
	font-weight:bold;
	font-size:14px;
	color: green;
	font-style: italic;
}
.stylegrasbleu {
	font-weight:bold;
	color: #0000FF
	}
.myTable {
	background-color:#FFFFE0;
	/*border:groove;*/
	border-width:0px;
	border-collapse:collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.myTable_tr_th {
	background-color:#BABABA;
	color:blue;
	font-family: "Calibri, Verdana";
	font-size: 18px;
	
	border-style: outset;
	}
.defcolonne {
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
	background-color:#98FB98;
	border-color: #C16100;
	font-size:15px;
	font-style:normal;
	font-weight:bold;
	text-align: center;
}
.defcolonnesmall {
	background-color:#FFFFE0;
	border-color: #000000;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	text-align: center;
}
.defcolonnebleu {
	background-color:#FFFFE0;
	border-color: #C16100;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	text-align: center;
	color: blue;
}
.defcolonnerouge {
	background-color:#FFFFE0;
	border-color: #C16100;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	text-align: center;
	color: red;
}
.myTable_cell {
	border:#C16100;
	border-style:solid;
	border-width:thin;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.myTable_Recap {
	background-color:#006600;
	/*border:groove;*/
	font-family: Arial, Helvetica, sans-serif;
	border: 0px solid black;
	font-size: 12px;
}
.style_titre {
    border: 0px solid black;
	width: 840px;
	text-align: center;
}
.style_titreA {
	font-family:"Times New Roman", Times, serif;
	font-size: 30px;
	color: blue;
	text-align: center;
	background-color:#FFFFFF;
	border-width:0px;

}
.button {
  background-color: #C0C0C0; /* Green */
  border-color: blue;
  border-width: 1.5px;
  border-radius: 6px;
  border-style: solid;
  color: blue;
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}

.button2:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
